#uranai {
	margin:0;
}
#uranai h2 ,
#uranai h2 img {
	width:638px;
	height:123px;
	margin:0;
	padding:0;
	line-height:1;
}
#uranai_form {
	margin:0;
	padding:10px;
	background:url(../img/uranai_top/uranai_bg.png) 0 bottom no-repeat;
}

#uranai_form #ura_input_area {
	display:inline;
	float:left;
	width:428px;
}
#uranai_form #ura_input_area div {
	margin:7px 0;
}

#uranai_form #ura_send_area {
	display:inline;
	float:left;
	width:150px;
}

#uranai_form img {
	margin:0;
	vertical-align:top;
}
#uranai_form #ura_input_area input ,
#uranai_form #ura_input_area select {
	margin:0;
	padding:2px 2px 2px 8px;
	border:1px solid #CC66FF;
	background-color:#FDF0FF;
	font-size:100%;
	font-weight:bold;
	font-family:MS PGothic, Osaka;
	vertical-align:middle;
}


/* clearfix */
#uranai_form:after {
   content: ".";
   display: block;
   clear: both;
   height:0;
   visibility: hidden;
	 ulne-height:0;
}
/* \*//*/
#uranai_form {
  display: inline-block;
  min-height:1%;
}
/**/
/* exlude MacIE5 */
/* \*/
html>body #uranai_form { height:auto;min-height:1%;}
#uranai_form {
  display:block;
  height: 1px;
}
/* end MacIE5 */
